﻿/*-- VIEW MODE --*/
#slider-wrapper {
	/*max-width: 960px;
    margin: 0 auto;*/

    height: 300px;
}

#carousel{
    /*width:950px;
    position:relative;
    left:50%;
    margin-left:-950px;*/

    width: 100%;
    height: 300px;
}

#carousel div.slide {    
    min-width: 950px;
	height: 300px;
}

#carousel img {
    display: block;
    margin: 0 auto;
}

.slide{ height: 300px; }
.slide-wrap { width: 950px; position: absolute; top: 0; left: 50%; margin-left: -480px; height: 300px; overflow: hidden;}
.slide-text { position: absolute; top: 50px; left: 0px; color: #fff; }
.slide-text h2{ color: #fff;  font-family: 'brisa_alternatesregular'; font-size: 75pt;}
.slide-text p{ color: #fff;  font-family: 'PT Sans', sans-serif; font-size: 21pt; font-weight: 100; margin-top: 10px;}

.slider-bottom-border{ min-width:950px; height: 63px; background: #003e98; color: #fff; font-size: 11pt; font-weight:100; vertical-align: middle;}
.slider-bottom-border p { color: #fff; }
.slider-bottom-border a { color: #fff; text-decoration: underline; }
.border-wrapper{ height: 63px;vertical-align: middle;display: table-cell; background: url(images/arrow-round.png) no-repeat left; padding-left: 40px; }


.ui-dialog{ top: 100px !important;}

/*-- EDIT MODE --*/
.dnnLabel {
    
}
.dnnFormItem {
    clear: both;
}
    .dnnFormItem textarea, .dnnFormItem select {
        max-width: none;
    }

.dnnTextEditor {
    float: left;
    width: auto;
}
    .dnnTextEditor.dnnClear {
        clear: none;
    }

.dnnFormItem .dnnLeft {
    width: auto !important;
}
.grid {
}
.grid th {
    border-top: dotted 1px #ccc;
    background: #f5f5f5;
}
.grid td, .grid th {
    padding: 5px;
    border-bottom: dotted 1px #ccc;
    text-align: left;
}
a.editlink {
    display: block;
    background: url(/images/edit.gif) no-repeat left center;
    padding: 1px 1px 1px 20px;
    text-decoration: none;
}
.gvpager td {   
    border: none;
    padding: 0;
}
.gvpager table {
    margin: 5px 0 0;
}
.gvpager table td a, .gvpager table td span {
    border: solid 1px #ccc;
    display: inline-block;
    padding: 2px 6px;
    margin: 0;
    text-decoration: none;
    color: black;
    background: #f5f5f5;
}
.gvpager table td span {
    background: #fff;
}